RB-S711 EVT - VEI [ #4583

ooooooooHDMID D
10/21/2025 08:19 PM - VE 00

Status: Close Start date: 10/21/2025
Priority: Bl Due date: 11/14/2025
Assignee: VE [ % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0000: swill PCBII :

gooo: gooo: 100%
gooo: gooo:

gooo: 00SOPIPASSIOD:

Description

History

#1 - 11/04/2025 02:10 PM - Linux 000
2598R103.bin 00

#2 - 11/10/2025 01:09 PM - PM [ 0 (Jim)

- Due date set to 11/14/2025

- Status changed from Open to RD00000 VEID
- Assignee set to VE[ [

- % Done changed from 0 to 50

12/16/2025
#3 -11/10/2025 01:43 PM - VE 010
- Status changed from RDI0000 VEID to Close
- % Done changed from 50 to 100
